### Method

# GimpUi IntComboBox set_active_by_user_data

since: 2.10

#### Declaration [src]

    gboolean
    gimp_int_combo_box_set_active_by_user_data (
      GimpIntComboBox* combo_box,
      gpointer user_data
    )

#### Description [src]

Looks up the item that has the given `user_data` and makes it the selected item in the `combo_box`.

Available since: 2.10

#### Parameters

`user_data`

  Type: `gpointer`

  An integer value.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` on success or `FALSE` if there was no item for this user-data.